Subject: bug#31786: 'pre-inst-env guix --version' is not updated by new commits"

From: Leo Famulari <[email-masked]>
Date: Wed, 13 Jun 2018 21:39:38 -0400

On Wed, Jun 13, 2018 at 08:54:49AM +0200, Ludovic Courtès wrote:
> The other aspect, from a maintenance and readability viewpoint, is that
> we could quickly add up lots of explanations that we’ll have to keep
> up-to-date and that may make more important information harder to find.

Yeah, I'm worried about this too. It's tough to strike the correct
balance.